@charset "UTF-8";
.pagination {
    text-align: center;
    padding-top: 30px;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 9px;
    height: 26px;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #666;
    margin: 0 -2px;
}

.pagination a.active {
    background: #005dbe;
    color: #fff;
    border: 1px solid #bfbfbf;
    margin-right: 4px;
}

.pagination a:hover {
    background: #005dbe;
    color: #fff;
    border: 1px solid #b2cde8;
}

.pagination span {
    display: inline-block;
    font-size: 0.26rem;
}

.banner img{
    display: block;
    width: 100%;
}
.ny-main{
    padding-bottom: 58px;
}
.leftNav{
    float: left;
    width: 226px;
    background: #f7f7f7;
    min-height: 758px;
}
.leftNav h4{
    padding: 34px 30px 18px;

}
.leftNav h4 span{
    display: block;
    font-size: 26px;
    color: #333333;
    /* text-align: center; */
    line-height: 31px;
    font-weight: normal;
}
.leftNav h4 i{
    display: block;
    font-size: 12px;
    color: #d3d3d3;
    /* text-align: center; */
    line-height: 14px;
    /* margin-top: 5px; */
    font-weight: normal;
}
.leftNav>ul>li{
    position: relative;

}
.leftNav>ul>li>a{
    display: block;
    font-size: 18px;
    line-height: 32px;
    color: #333333;
    padding: 14px 30px;
    transition: all .3s;
}
.leftNav>ul>li>i{
    position: absolute;
    width: 20px;
    height: 60px;
    top: 0;
    right: 10px;
    background: url('../images/nav-link.png') no-repeat 50%;
    background-size: 8px;
    transition: all .3s;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
}
.leftNav>ul>li:hover>a,
.leftNav>ul>li.active>a{
    color: #fff;
    background-color: #21a0f1;
}
.leftNav>ul>li:hover>i,
.leftNav>ul>li.active>i{
    opacity: 1;
    visibility: visible;
}
.leftNav>ul>li.on>i{
    transform: rotate(180deg);
}
.leftNav>ul>li>ul a{
    color: #666;
    display: block;
    padding: 10px 30px;
    -webkit-transition: .3s all ease;
    -ms-transition: .3s all ease;
    transition: .3s all ease;
    position: relative;
}
.leftNav>ul>li>ul{
    display: none;
}
.leftNav>ul>li>ul a:hover{
    color: #21a0f1;
}



.rightMain {
    float: right;
    width: 924px;
}
.ny-tit{
    padding: 18px 20px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    color: #005dbe;
    font-weight: 600;
    font-size: 24px;
}
.position{
    padding: 29px 0;
    font-size: 0;
}
.position>*{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #999999;
    line-height: 22px;
    font-weight: normal;
}
.position a{
    margin:  0 10px;
}
.position a:hover,
.position a.active{
    color: #333;
}
.list li{
    position: relative;
    line-height: 50px;
    border-top: 1px solid #ededed;
    background: url('../images/gg-list.png') no-repeat left;
    background-size: 20px;
    transition: all .3s;
}
.list li:first-child{
    border: none;
}
.list li a{
    display: block;
    font-size: 16px;
    color: #333333;
    padding-left: 36px;
    padding-right: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
}
.list li span{
    position: absolute;
    right: 12px;
    top: 0;
    font-size: 12px;
    color: #999999;
}
.list li:hover{
    background-image: url('../images/gg-list2.png');
}
.list li:hover a{
    color: #2681c7;
}
.list>ul{
    min-height: 607px;
}
.list{
    margin-top: 15px;
}

.pic-link{
   /*   font-weight: 600;
  font-size: 18px;
    color: #000;
    margin-bottom: 20px;
    margin-top: -14px;
    padding-left: 10px;*/
font-size: 0;
    border-bottom: 1px solid #21a0f1
}


.pic-link a:hover, .pic-link a.active {
    background: #21a0f1;
    color: #fff;
}


.pic-link a {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 48px;
    color: #4c3a38;
    padding: 0 20px;
    background: #f5f5f5;
    border-radius: 6px 6px 0 0;
    margin-right: 5px;
    transition: all .3s;
 width:226px;
    text-align: center;
}


.list-pic ul>li{
    float: left;
    width: 150px;
    padding: 0 12px;
    margin: 35px 0 20px;
    margin-left: 35px;
}
.list-pic ul>li:nth-child(5n+1){
    margin-left: 0;
}
.list-pic ul>li a{
    display: block;
    overflow: hidden;
}
.list-pic ul>li a .pic{
    padding-top: 125%;
    border-radius: 6px;
}
.list-pic ul>li a .pic img{
    width:100%;
    height:100%;
    /* object-fit: cover; */
}
.list-pic ul>li a .txt{
    margin-top: 17px;
}
.list-pic ul>li a .txt h4{
    font-size: 18px;
    color: #333333;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.list-pic ul>li a .txt h5{
    font-size: 16px;
    color: #333333;
    line-height: 18px;
    text-align: center;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 20px;
}
.list-pic ul>li a .txt p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
    margin-bottom: 28px;
}
.list-pic ul>li a .txt span{
    display: block;
    font-size: 14px;
    line-height: 34px;
    color: #333;
    border: 2px solid #f2f2f2;
    border-radius: 25px;
    text-align: center;
    transition: all .3s;
}
.list-pic ul>li a .txt span:hover{
    background: #21a0f1;
    color: #fff;
    border-color: #21a0f1;
}
.list-pic ul{
    border: 1px solid rgb(222, 222, 222);
    border-radius: 8px;
    padding: 0 15px;
}
.sy-tit {
    font-size: 18px;
    color: #4c3a38;
    line-height: 26px;
    margin: 15px 0 28px;
}
.system>ul{
    padding-left: 14px;
    margin-left: 16px;
    border-left: 1px solid #dcdcdc;
}
.system li {
    display: block;
    overflow: hidden;
}
.system li .item .lv2-tit{
    display: inline-block;
    font-size: 20px;
    color: #4c3a38;
    line-height: 40px;
    border-radius: 8px;
    /* border: 1px solid #eeeeee; */
    padding: 0 15px;
    font-weight: normal;
    position: relative;
}
.system li .item .lv2-tit:before{
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    left: -21px;
    top: 50%;
    margin-top: -5px;
    border: 1px solid #dcdcdc;
    border-radius: 50%;
    background: #fff;
}
.system li .item ul>li{
    float: left;
    width: 188px;
    padding: 0 14px;
    margin: 20px 0;
    margin-left: 47px;
}
.system li .item ul>li:nth-child(4n-3){
    margin-left: 0;
}
.system li .item ul>li  .pic{
    padding-top: 125%;
    border-radius: 6px;
}

.system li .item ul>li  .pic .a1{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in;

}
.system li .item ul>li  .pic img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.system li .item ul>li  .txt{}
.system li .item ul>li  .txt h4{
    font-size: 18px;
    color: #333333;
    line-height: 20px;
    text-align: center;
    margin-bottom: 13px;
    margin-top: 20px;
}
.system li .item ul>li  .txt h5{
    font-size: 16px;
    color: #333333;
    line-height: 31px;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
}
.system li .item ul>li  .txt p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 96px;
}
.system li .item ul>li:hover  .txt p{
    color: #21a0f1;
}
.txt-list li{
    padding: 17px 23px ;
    margin-top: 25px;
    border: 1px solid #ebeef5;
    border-radius: 10px;
    background-color: rgb(247, 247, 247);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
}
.txt-list li:first-child{
    margin-top: 0;
}
.txt-list li a{
    font-size: 0;
    display: block;
    overflow: hidden;
}
.txt-list li a .cover_img{
    display: inline-block;
    width: 250px;
    height: 200px;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    vertical-align: middle;
}
.txt-list li a .cover_img>div{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.txt-list li a .txt{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 285px);
    margin-left: 35px;
}
.txt-list li a .txt h4{
    font-size: 25px;
    color: #333333;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 16px;
    margin-top: 16px;
}
.txt-list li a .txt h4 span{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    background: #21a0f1;
    padding: 0 10px;
    border-radius: 25px 25px 25px 0;
    font-weight: normal;
}
.txt-list li a .txt p{
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
}
.txt-list li a .txt>span{
    display: block;
    font-size: 16px;
    line-height: 21px;
    margin: 16px 0;
}
.txt-list li:hover a .txt h4{
    color: #21a0f1;
}
.detail-tx p{
    font-size: 18px;
    color: #333333;
    line-height: 39px;
    text-indent: 2em;
}
.dtl-tit h4{
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #000;
    font-weight: normal;
}
.dtl-tit p{
    font-size: 0;
    text-align: center;
    background-color: #ececec;
    margin: 30px 0 14px;
}
.dtl-tit p span{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
    margin: 0 8px;
    line-height: 30px;
}

.ul-list li:nth-child(5){
    /* margin-left:50%; */
}